---
group:
  name: alexeyab
  description: ''
  projects:
  - name: darknet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: yolo_mark
    description: ''
    mirrorRelease: false
    topic: ''
